CURRICULUM VITAE -NL- **`Mukesh Agrahari`[NAME]** -NL- 16/852 Indira Nagar -NL- Lucknow 226016 -NL- Mobile No: +919760099616 -NL- **`+917607654545`[PHONES_PHONE]** -NL- Email Id: **`mueksh.agrahari@airtel.com`[EMAILS_EMAIL]** , -NL- **`mukesh.mukesh.agrahari@gmail.com`[EMAILS_EMAIL]** -NL- **`Objective:`[SUMMARY_HEADING]** -NL- To seek a career in an organization that provides a competitive and challenging work -NL- environment and simultaneously hones my technical skills while contributing to the -NL- growth of the organization -NL- Technical Exposure: -NL- Working as ISP NMT Engineer in **`Bharti Airtel limited `[EMPLOYER_COMPANY_NAME]**(NSG-NLD -NL- Operations) at Lucknow in UP East Circle since Feb -2018. Prior to that -NL- Held role of NMT from Nov-16 to Jan -18, Circle SME from Jan-2016 to -NL- Oct-2016 and Data Engineer in **`Bharti Airtel limited `[EMPLOYER_COMPANY_NAME]**(NSG-NLD -NL- Operations) at Lucknow in UPE & UPW Circle since Feb-2014 to till date -NL- also. -NL-  Operation & Maintenance EPT & SDH (STM-1/STM-4/STM-16/STM-64) & REG /ADM -NL- Sites (STM1/4/16/64). -NL-  To lead the team to carry out all the preventive measure to maximize the up -NL- time. -NL-  Take care of Data customer (MPLS/ISP) complaint and restore within SLA. -NL-  Coordinate with Media provisioning and testing team for all Data and TX RA and -NL- complete those end to end. -NL-  To lead the team for maintenance of 2240 km offiber, 1085 NEs, 5 MPLS Location -NL- with 2 DXC Locations. -NL-  Minimize MTTR for SDH faults, OFC faults. -NL-  Interface with the vendor(s) and Contractors for all technical activities related to -NL- Implementation. -NL-  Monitor all the Operation, Maintenance (Preventive & Corrective) & -NL- implementation activities for Backbone and POI on a day-to-day basis. . -NL-  OSP & ISP Deployment and Operations forfiber network in UP East Circle. -NL-  Acceptance Testing of Fiber routes -NL-  Handling 3 MSC, 1 Switch location, 9 REGs. -NL-  FFA used for TT closer digitalization. -NL- Tools Used: - -NL-  NMS [Exceed on Demand (ECI), One Control (Ciena), BMC Remedy, ADRS, Meta -NL- solve M6,Putty login for Cisco and Juniper, UGIS. -NL- **`Technical Knowledge: -`[SKILLS_HEADING]** -NL- Equipment -NL- ECI, Alcatel, Ciena, Cisco and Juniper MPLS/ISP Routers. -NL- Achievement: - -NL-  100% RTT closer in GIS tool -NL-  100% GIS updation of Fiber route -NL-  >700 Fibmax node tapping done -NL-  All 4G router (ASR 9006) live in UPE & UPW successfully. -NL-  Extreme Project MPLS/ISP Router installation and Migration done successfully. -NL-  ECI Node/Ring Removal is in progress. -NL- Work Experience: - 8.5 Years -NL- **`3I InfoTech (Outsourced by IBM Global Services India Pvt. Ltd.)`[EMPLOYER_COMPANY_NAME]** from September 2011 to Jan -NL- 2014 as an **`Associate Engineer`[EMPLOYER_ROLE]**, Lucknow in Bharti Airtel Limited. -NL- Current Working **`Bharti Airtel limited `[EMPLOYER_COMPANY_NAME]**( ISP NMT Engineer) from 17th Feb 2014 -NL- **`Technical Qualification:-`[EDUCATION_HEADING]** -NL-  Three Years **`Diploma`[EDUCATION_DEGREE]** in **`Information Technology`[EDUCATION_COURSE]** (I.T.) from **`Government -NL- Polytechnic Lucknow`[EDUCATION_INSTITUTE]** in 2010 with 79% marks. -NL- **`Academic Qualification:-`[EDUCATION_HEADING]** -NL-  **`High school`[EDUCATION_DEGREE]** (Science) in 2005 from U.P. Board with 72% marks. -NL-  **`Intermediate`[EDUCATION_DEGREE]** (Science) in 2007 from U.P. Board with 78% marks. -NL- **`Hobbies:-`[OTHERS_HEADING]** -NL-  Listening songs, Playing Chess, Internet Surfing, Reading Books. -NL- **`Other Personal Details`[PERSONAL_DETAILS_HEADING]** -NL- Father's Name : Shri Manbodh Agrahari -NL- Mother's Name : Smt. Anita Devi -NL- Date of Birth : 11th AUG 1989 -NL- Gender : Male -NL- Marital Status : Single -NL- Language Known : Hindi, English -NL- E-mail ID : **`mukesh.mukesh.agrahari@gmail.com`[EMAILS_EMAIL]** -NL- Permanent Address : Nagar Panchayat Gangapur, Post-Gangapur, Distt-Varanasi, -NL- U.P. Pin Code: 221302 -NL- **`Reference:-`[OTHERS_HEADING]** -NL- Date: -NL- **`Mukesh Agrahari`[NAME]** -NL- 